.version.video_showcase /* version checker */
{
	color: #00000E;
	background-color: #B5ABC1;
}

#page
{
	z-index: 1;
	width: 1061px;
	min-height: 1800px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 42px;
	padding-bottom: 442px;
	width: 0.01px;/* should not cover content below */
}

#pu232207
{
	z-index: 70;
	width: 0.01px;
	margin-left: 20px;
}

#u232207
{
	z-index: 70;
	width: 200px;
	position: relative;
	margin-right: -10000px;
}

#menuu70452
{
	z-index: 3;
	width: 885px;
	height: 45px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 416px;
}

#u70474
{
	width: 76px;
	min-height: 45px;
	position: relative;
	margin-right: -10000px;
}

#u70477
{
	width: 76px;
	padding-bottom: 25px;
	position: relative;
}

#u70477:hover
{
	width: 76px;
	min-height: 0px;
	margin: 0px;
}

#u70477:active
{
	width: 76px;
	min-height: 0px;
	margin: 0px;
}

#u70477.MuseMenuActive
{
	width: 76px;
	min-height: 0px;
	margin: 0px;
}

#u70478-4
{
	width: 47px;
	min-height: 20px;
	position: relative;
	margin-right: -10000px;
	top: 12px;
	left: 14px;
}

#u70477:hover #u70478-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 47px;
	margin: 0px -10000px 0px 0px;
}

#u70477:active #u70478-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 47px;
	margin: 0px -10000px 0px 0px;
}

#u70477.MuseMenuActive #u70478-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 47px;
	margin: 0px -10000px 0px 0px;
}

#u77465
{
	width: 84px;
	min-height: 45px;
	position: relative;
	margin-right: -10000px;
	left: 78px;
}

#u77468
{
	width: 84px;
	padding-bottom: 25px;
	position: relative;
}

#u77468:hover
{
	width: 84px;
	min-height: 0px;
	margin: 0px;
}

#u77468:active
{
	width: 84px;
	min-height: 0px;
	margin: 0px;
}

#u77468.MuseMenuActive
{
	width: 84px;
	min-height: 0px;
	margin: 0px;
}

#u77470-4
{
	width: 59px;
	min-height: 20px;
	position: relative;
	margin-right: -10000px;
	top: 12px;
	left: 14px;
}

#u77468:hover #u77470-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 59px;
	margin: 0px -10000px 0px 0px;
}

#u77468:active #u77470-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 59px;
	margin: 0px -10000px 0px 0px;
}

#u77468.MuseMenuActive #u77470-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 59px;
	margin: 0px -10000px 0px 0px;
}

#u76509
{
	width: 180px;
	min-height: 45px;
	position: relative;
	margin-right: -10000px;
	left: 164px;
}

#u76512
{
	width: 180px;
	padding-bottom: 25px;
	position: relative;
}

#u76512:hover
{
	width: 180px;
	min-height: 0px;
	margin: 0px;
}

#u76512:active
{
	width: 180px;
	min-height: 0px;
	margin: 0px;
}

#u76512.MuseMenuActive
{
	width: 180px;
	min-height: 0px;
	margin: 0px;
}

#u76514-4
{
	width: 159px;
	min-height: 20px;
	position: relative;
	margin-right: -10000px;
	top: 12px;
	left: 14px;
}

#u76512:hover #u76514-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 159px;
	margin: 0px -10000px 0px 0px;
}

#u76512:active #u76514-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 159px;
	margin: 0px -10000px 0px 0px;
}

#u76512.MuseMenuActive #u76514-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 159px;
	margin: 0px -10000px 0px 0px;
}

#u70481
{
	width: 69px;
	min-height: 45px;
	position: relative;
	margin-right: -10000px;
	left: 346px;
}

#u70482
{
	width: 69px;
	padding-bottom: 25px;
	position: relative;
}

#u70482:hover
{
	width: 69px;
	min-height: 0px;
	margin: 0px;
}

#u70482:active
{
	width: 69px;
	min-height: 0px;
	margin: 0px;
}

#u70482.MuseMenuActive
{
	width: 69px;
	min-height: 0px;
	margin: 0px;
}

#u70484-4
{
	width: 42px;
	min-height: 20px;
	position: relative;
	margin-right: -10000px;
	top: 12px;
	left: 13px;
}

#u70482:hover #u70484-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 42px;
	margin: 0px -10000px 0px 0px;
}

#u70482:active #u70484-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 42px;
	margin: 0px -10000px 0px 0px;
}

#u70482.MuseMenuActive #u70484-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 42px;
	margin: 0px -10000px 0px 0px;
}

#u276507
{
	width: 118px;
	min-height: 45px;
	position: relative;
	margin-right: -10000px;
	left: 417px;
}

#u276508
{
	width: 118px;
	padding-bottom: 25px;
	position: relative;
}

#u276508:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px;
}

#u276508:active
{
	width: 118px;
	min-height: 0px;
	margin: 0px;
}

#u276508.MuseMenuActive
{
	width: 118px;
	min-height: 0px;
	margin: 0px;
}

#u276511-4
{
	width: 95px;
	min-height: 20px;
	position: relative;
	margin-right: -10000px;
	top: 12px;
	left: 14px;
}

#u276508:hover #u276511-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 95px;
	margin: 0px -10000px 0px 0px;
}

#u276508:active #u276511-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 95px;
	margin: 0px -10000px 0px 0px;
}

#u276508.MuseMenuActive #u276511-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 95px;
	margin: 0px -10000px 0px 0px;
}

#u84381
{
	width: 157px;
	min-height: 45px;
	position: relative;
	margin-right: -10000px;
	left: 537px;
}

#u84382
{
	width: 157px;
	padding-bottom: 25px;
	position: relative;
}

#u84382:hover
{
	width: 157px;
	min-height: 0px;
	margin: 0px;
}

#u84382:active
{
	width: 157px;
	min-height: 0px;
	margin: 0px;
}

#u84382.MuseMenuActive
{
	width: 157px;
	min-height: 0px;
	margin: 0px;
}

#u84383-4
{
	width: 133px;
	min-height: 20px;
	position: relative;
	margin-right: -10000px;
	top: 12px;
	left: 13px;
}

#u84382:hover #u84383-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 133px;
	margin: 0px -10000px 0px 0px;
}

#u84382:active #u84383-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 133px;
	margin: 0px -10000px 0px 0px;
}

#u84382.MuseMenuActive #u84383-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 133px;
	margin: 0px -10000px 0px 0px;
}

#u70460
{
	width: 98px;
	min-height: 45px;
	position: relative;
	margin-right: -10000px;
	left: 696px;
}

#u70463
{
	width: 98px;
	padding-bottom: 25px;
	position: relative;
}

#u70463:hover
{
	width: 98px;
	min-height: 0px;
	margin: 0px;
}

#u70463:active
{
	width: 98px;
	min-height: 0px;
	margin: 0px;
}

#u70463.MuseMenuActive
{
	width: 98px;
	min-height: 0px;
	margin: 0px;
}

#u70466-4
{
	width: 75px;
	min-height: 20px;
	position: relative;
	margin-right: -10000px;
	top: 12px;
	left: 13px;
}

#u70463:hover #u70466-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 75px;
	margin: 0px -10000px 0px 0px;
}

#u70463:active #u70466-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 75px;
	margin: 0px -10000px 0px 0px;
}

#u70463.MuseMenuActive #u70466-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 75px;
	margin: 0px -10000px 0px 0px;
}

#u106891
{
	width: 89px;
	min-height: 45px;
	position: relative;
	margin-right: -10000px;
	left: 796px;
}

#u106894
{
	width: 89px;
	padding-bottom: 25px;
	position: relative;
}

#u106894:hover
{
	width: 89px;
	min-height: 0px;
	margin: 0px;
}

#u106894:active
{
	width: 89px;
	min-height: 0px;
	margin: 0px;
}

#u106894.MuseMenuActive
{
	width: 89px;
	min-height: 0px;
	margin: 0px;
}

#u106895-4
{
	width: 66px;
	min-height: 20px;
	position: relative;
	margin-right: -10000px;
	top: 12px;
	left: 13px;
}

#u106894:hover #u106895-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 66px;
	margin: 0px -10000px 0px 0px;
}

#u106894:active #u106895-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 66px;
	margin: 0px -10000px 0px 0px;
}

#u106894.MuseMenuActive #u106895-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 66px;
	margin: 0px -10000px 0px 0px;
}

#u207027
{
	z-index: 74;
	width: 1920px;
	min-height: 1084px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	left: -430px;
	position: relative;
}

#u71069
{
	z-index: 2;
	width: 2365px;
	left: -687px;
	margin-top: 77px;
	position: relative;
}

#u81842-8
{
	z-index: 56;
	width: 192px;
	min-height: 24px;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
	left: 705px;
}

#u81850-6
{
	z-index: 64;
	width: 318px;
	min-height: 20px;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
	left: 950px;
}

#u74134
{
	z-index: 52;
	position: relative;
	margin-right: -10000px;
	width: 63px;
	margin-top: 22px;
	left: 1358px;
}

#u74440
{
	z-index: 54;
	position: relative;
	margin-right: -10000px;
	width: 78px;
	margin-top: 23px;
	left: 1426px;
}

#u345476
{
	z-index: 72;
	width: 142px;
	position: relative;
	margin-right: -10000px;
	margin-top: 31px;
	left: 1583px;
}

.css_verticalspacer .verticalspacer
{
	height: calc(100vh - 1885px);
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 1061px;
	padding-top: 36px;
	padding-bottom: 50px;
}

